[Desktop Entry]
Type=Application
Name=GNOME sound sample caching
Exec=/usr/pkg/libexec/gsd-sound
OnlyShowIn=GNOME;
NoDisplay=true
X-GNOME-Autostart-Phase=Initialization
X-GNOME-Autostart-Notify=true
X-GNOME-AutoRestart=true
X-GNOME-HiddenUnderSystemd=false
